#log4j.debug=true
# Log4j Setting file
log4j.rootCategory=ERROR, dailyfile

# Daily file log
log4j.appender.dailyfile=org.apache.log4j.DailyRollingFileAppender
log4j.appender.dailyfile.ImmediateFlush=true
log4j.appender.dailyfile.encoding=UTF-8
log4j.appender.dailyfile.File=opensource.log
log4j.appender.dailyfile.DatePattern='.'yyyyMMdd
log4j.appender.dailyfile.append=true
log4j.appender.dailyfile.layout=org.apache.log4j.PatternLayout
log4j.appender.dailyfile.layout.ConversionPattern=[%d{HH:mm:ss.SSS}][%-5p][%-25.25C{1}:%5L] - %m%n


log4j.logger.com.github.tobby48.opensource=DEBUG